Patch Set 1:

File contrib/

Line 20: libosmocore "" ac_cv_path_DOXYGEN=false
Should we also install both libgsm and libopencore-amrnb
dependencies here?

Line 37: ./configure
At the moment TCH-HR related tests don't pass for
some unknown reason, so let's use '--disable-gsmhr'.

To view, visit
To unsubscribe, visit

Gerrit-MessageType: comment
Gerrit-Change-Id: Ib4b36df8f010cd7e035fe5a8b846632541b655f5
Gerrit-PatchSet: 1
Gerrit-Project: gapk
Gerrit-Branch: master
Gerrit-Owner: Max <>
Gerrit-Reviewer: Vadim Yanitskiy <>
Gerrit-Reviewer: fixeria <>
Gerrit-Reviewer: tnt <>
Gerrit-HasComments: Yes

Reply via email to